WHY YOU SHOULD BE USING SUPPORTED PHP VERSIONS

aa

WHY YOU SHOULD BE USING SUPPORTED PHP VERSIONS

We’re currently in the process of planning to move to PHP7 – initially, this was about the massive performance improvements it provides, but security is also becoming a consideration too. Unfortunately, there’s a lot of testing and other preparation to be done, which takes time. But we strongly believe it’s an essential step in the never-ending search for continuous improvement.

Sorry. You must be logged in to view this form.